---
group:
  name: trekhleb
  description: ''
  projects:
  - name: javascript-algorithms
    description: ''
    mirrorRelease: false
    topic: algorithm,algorithms,computer-science,data-structures,interview,interview-preparation,javascript,javascript-algorithms
  - name: homemade-machine-learning
    description: ''
    mirrorRelease: false
    topic: algorithm,jupyter,jupyter-notebook,machine-learning,machine-learning-algorithms,machinelearning,python
